


<PRE><FONT color=#0000ff><B>/* ----------------- coolMenu ----------------- */



.clCMEvent{

	position:absolute;

	width:99%; height:99%;

	clip:rect(0,100%,100%,0);

	left:0; 

	top:0;

	visibility:visible

}





.clCMAbs{

	position:absolute;

	visibility:hidden;

	left:0;

	top:0;

}



.clBar{

	position:absolute;

	width:10;

	height:10;

	background-color:#ffffff;

	layer-background-color:#ffffff;

	visibility:hidden;

}



.clLevel0, .clLevel0over{

	position:absolute;

	padding:1px;

	font-family:Verdana,arial,helvetica;

	font-size:10px;

}



.clLevel0{

	background-color:#ffffff;

	layer-background-color:#ffffff;

	color:#000000;

}



.clLevel0over{

	background-color:#bbc3d3;

	layer-background-color:#bbc3d3;

	color:#ffffff;

	cursor:pointer;

	cursor:hand;

}



.clLevel0border{

	position:absolute;

	visibility:hidden;

	background-color:#c0c0c0;

	layer-background-color:white;

}



.clLevel1, .clLevel1over{

	position:absolute;

	padding:2px;

	font-family:Verdana,arial,helvetica;

	font-size:10px;

}



.clLevel1{

	background-color:#ffffff;

	layer-background-color:#ffffff;

	color:#000000;

}



.clLevel1over{

	background-color:#bbc3d3;

	layer-background-color:#bbc3d3;

	color:#ffffff;

	cursor:pointer;

	cursor:hand;

}



.clLevel1border{

	position:absolute;

	visibility:hidden;

	background-color:#c0c0c0;

	layer-background-color:white;

}</B></FONT></PRE><PRE><FONT color=#0000ff><B>/* ----------------- coolMenu_eof ----------------- */</B></FONT></PRE><PRE> </PRE>



.boxText { font-family: Verdana, Arial, sans-serif; font-size: 10px; }

.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }

.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }

.productsNotifications { background: #f2fff7; }

.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }



BODY {

  background: #ffffff;

  color: #000000;

  margin: 0px;

}



A { 

  color: #00008B; 

  text-decoration: none; 

}



A:hover { 

  color: #AABBDD; 

  text-decoration: underline; 

}



FORM {

	display: inline;

}



TR.header {

  background: #ffffff;

}



TR.headerNavigation {

  background: #bbc3d3;

}



TD.headerNavigation {

  font-family: Verdana, Arial, sans-serif;

  font-size: 10px;

  background: #bbc3d3  ;

  color: #ffffff;

  font-weight : bold;

  background-image:; 
  
  background-image:; background-image:none

}



A.headerNavigation { 

  color: #FFFFFF; 

}



A.headerNavigation:hover {

  color: #ffffff;

}



TR.headerError {

  background: #ff0000;

}



TD.headerError {

  font-family: Tahoma, Verdana, Arial, sans-serif;

  font-size: 12px;

  background: #ff0000;

  color: #ffffff;

  font-weight : bold;

  text-align : center;

}



TR.headerInfo {

  background: #00ff00;

}



TD.headerInfo {

  font-family: Tahoma, Verdana, Arial, sans-serif;

  font-size: 12px;

  background: #00ff00;

  color: #ffffff;

  font-weight: bold;

  text-align: center;

}



TR.footer {

  background: #bbc3d3;

}



TD.footer {

  font-family: Verdana, Arial, sans-serif;

  font-size: 10px;

  background: #bbc3d3  ;

  color: #ffffff;

  font-weight: bold;

  background-image:; 
  
  background-image:; background-image:none

}



.infoBox {

  background: #b6b7cb;

}



.infoBoxContents {

  background: #F0FFFF;

  font-family: Verdana, Arial, sans-serif;

  font-size: 10px;

}



.infoBoxNotice {

  background: #FF8E90;

}



.infoBoxNoticeContents {

  background: #FFE6E6;

  font-family: Verdana, Arial, sans-serif;

  font-size: 10px;

}



.newinfobox_top {

background: ;

font-family: Verdana, Arial, sans-serif;

font-size: 12px;

white-space: nowrap

}



.newinfobox_bottom {

background: ;

}



.newinfobox_left {

background: ;

}



.newinfobox_right {

background: ;

}



.newinfoboxcontents {

background : #FF0000;

}



TD.infoBoxHeading {

  font-family: Verdana, Arial, sans-serif;

  font-size: 10px;

  font-weight: bold;

  background: #bbc3d3;

  color: #ffffff;

}



TD.infoBox, SPAN.infoBox {

  font-family: Verdana, Arial, sans-serif;

  font-size: 10px;

}



TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {

  background: #f4f7fd;

}



TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {

  background: #ffffff;

}



TR.productListing-heading {

  background: #d2e9fb;

}



TD.productListing-heading {

  font-family: Verdana, Arial, sans-serif;

  font-size: 10px;

  background: #d2e9fb;

  color: #000000;

  font-weight: bold;

  font-variant: small-caps;

}



TD.productListing-data {

  font-family: Verdana, Arial, sans-serif;

  font-size: 10px;

}



A.pageResults { 

  color: #0000FF; 

}



A.pageResults:hover { 

  color: #0000FF; 

  background: #FFFF33; 

}



    /*VJ Links Manager for OSC v0.2 begin*/

    A.exLinkTitle {

      font-size: 12 px;

      color: #0000CC;

      font-weight: bold;

    }



    A.exLinkURL {

      font-size: 10 px;

      color: #000099;

      font-weight: bold;

    }

    /*VJ Links Manager for OSC v0.2 end*/



TD.pageHeading, DIV.pageHeading {

  font-family: Verdana, Arial, sans-serif;

  font-size: 20px;

  font-weight: bold;

  color: #9a9a9a;

}



TR.subBar {

  background: #f4f7fd;

}



TD.subBar {

  font-family: Verdana, Arial, sans-serif;

  font-size: 10px;

  color: #000000;

}



TD.main, P.main {

  font-family: Verdana, Arial, sans-serif;

  font-size: 11px;

  line-height: 1.5;

}



TD.smallText, SPAN.smallText, P.smallText {

  font-family: Verdana, Arial, sans-serif;

  font-size: 10px;

}



TD.accountCategory {

  font-family: Verdana, Arial, sans-serif;

  font-size: 13px;

  color: #aabbdd;

}



TD.fieldKey {

  font-family: Verdana, Arial, sans-serif;

  font-size: 12px;

  font-weight: bold;

}



TD.fieldValue {

  font-family: Verdana, Arial, sans-serif;

  font-size: 12px;

}



TD.tableHeading {

  font-family: Verdana, Arial, sans-serif;

  font-size: 12px;

  font-weight: bold;

}



SPAN.newItemInCart {

  font-family: Verdana, Arial, sans-serif;

  font-size: 10px;

  color: #ff0000;

}



CHECKBOX, INPUT, RADIO, SELECT {

  font-family: Verdana, Arial, sans-serif;

  font-size: 11px;

}



TEXTAREA {

  width: 100%;

  font-family: Verdana, Arial, sans-serif;

  font-size: 11px;

}



SPAN.greetUser {

  font-family: Verdana, Arial, sans-serif;

  font-size: 12px;

  color: #f0a480;

  font-weight: bold;

}



TABLE.formArea {

  background: #f1f9fe;

  border-color: #7b9ebd;

  border-style: solid;

  border-width: 1px;

}



TD.formAreaTitle {

  font-family: Tahoma, Verdana, Arial, sans-serif;

  font-size: 12px;

  font-weight: bold;

}



SPAN.markProductOutOfStock {

  font-family: Tahoma, Verdana, Arial, sans-serif;

  font-size: 12px;

  color: #c76170;

  font-weight: bold;

}



SPAN.productSpecialPrice {

  font-family: Verdana, Arial, sans-serif;

  color: #ff0000;

}



SPAN.errorText {

  font-family: Verdana, Arial, sans-serif;

  color: #ff0000;

}



.moduleRow { }

.moduleRowOver { background-color: #D7E9F7; cursor: hand; }

.moduleRowSelected { background-color: #E9F4FC; }



.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }

.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

ul.sitemap {
color: #ff0000;
}